* {
    box-sizing: border-box;
}

  /* Add padding to containers */
  .container {
    margin-top: 10px;
    width: 500px;
    padding: 16px;
    background-color: white;
    border-radius: 15px;
    border: #209CEE 2px solid;
  }

  .response {
    width: 100% !important;
  }

  .box-error {
    padding: 10px;
    margin: 10px;
    background-color: #dddddd;
    border-radius: 10px;
    border: #fa0000 2px dashed;
  }

  .row {
    display: flex;
  }

  .column {
    float: left;
  }

  .left {
    width: 25%;
    font-size: 60px;
    color: #ff7f16;
  }

  .right {
    width: 75%;
  }

  .center {
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .text-center {
    text-align: center;
  }

  .title {
    font-size: 20px;
  }
  .author {
    font-size: 14px;
  }
  .content {
    font-size: 12;
  }

  .input-container {
    margin-top: 10px;
  }
  /* Full-width input fields */
  input[type=text], input[type=date] {
    width: 100%;
    padding: 15px;
    margin: 5px 0 2px 0;
    display: inline-block;
    border: none;
    background: #c9c9c9;
    border-radius: 15px;
  }

  input[type=text]:focus, input[type=date]:focus {
    background-color: #ddd;
    outline: none;
  }

  p.error {
    font-size: 12px;
    color: #fa0000;
    margin: 0px 0 0px 24px !important;
  }

  input.error {
    border: #fa0000 2px solid !important;
  }

  /* Overwrite default styles of hr */
  hr {
    border: 1px solid #f1f1f1;
    margin-bottom: 25px;
  }

  /* Set a style for the submit button */
  .sendbtn {
    background-color: #209CEE;
    color: white;
    padding: 16px 20px;
    margin: 8px 0;
    border: none;
    cursor: pointer;
    width: 100%;
    max-width: 180px;
    left: 50%;
    opacity: 0.9;
    border-radius: 10px;
  }

  .sendbtn:hover {
    opacity: 1;
  }

  /* Add a blue text color to links */
  a {
    color: dodgerblue;
  }
